[General]
SynatxCount = 7

;Instr M, A
[SyntaxCategory0]
B0MOV=0x851
MOV=0x451
ADC=0x91
ADD=0x91
B0ADD=0x91
SBC=0x91
SUB=0x91
AND=0x91
OR=0x91
XOR=0x91

;Instr A, M
[SyntaxCategory1]
B0MOV=0x905
MOV=0x505
XCH=0x45
B0XCH=0x45
ADC=0x109
ADD=0x109
SBC=0x109
SUB=0x109
AND=0x109
OR=0x109
XOR=0x109
MUL=0x9
CMPRS=0x309

;Instr A, I
[SyntaxCategory2]
MOV=0x405
ADD=0x9
SUB=0x9
AND=0x9
OR=0x9
XOR=0x9
CMPRS=0x211

;Instr M, I
[SyntaxCategory3]
B0MOV=0xc41

;Instr M
[SyntaxCategory4]
SWAP=0x5
RRC=0x5
RLC=0x105
INCS=0x305
DECS=0X305
CLR=0x41
SWAPM=0x81
RRCM=0x81
RLCM=0x81
INCM=0x81
DECM=0x81
INCMS=0x281
DECMS=0x281
CALL=0x201
JMP=0x201

;Instr Bit
[SyntaxCategory5]
BTS1=0x301
BTS0=0x301
B0BTS1=0x301
B0BTS0=0x301
BCLR=0x81
BSET=0x81
B0BCLR=0x81
B0BSET=0x81

;Instr
[SyntaxCategory6]
RET=0x201
RETI=0x201
RETLW=0x201
CALLHL=0x201
CALLYZ=0x201
MOVC=0x5
